.engloba-banner{width: 100%; float: left; background: url(../img/politicas/banner-politicas.jpg)no-repeat center var(--azul);margin-bottom: 62px;}
.engloba-banner .alinha-banner{width: calc(100% - 70px); margin: 0 35px; height: 236px; display: flex; align-items: center;}
.engloba-banner .alinha-banner p{font: 40px roboto-black; color: var(--branco);text-transform: uppercase; letter-spacing: 5px; line-height: 45px;}

.engloba-politicas{width: 100%; float: left;}
.alinha-politicas-padrao{width: calc(100% - 70px); margin: 0 35px;}
.alinha-politicas-padrao .btn-padrao{width: fit-content; margin:0 auto 32px; padding: 12px 47px 15px 42px; display: flex; justify-content: center; align-items: center; border-radius: 18px; background: var(--laranja-inst); font: 24.4px roboto-bold; line-height: 25px; text-align: center; color: var(--branco); text-transform: uppercase;}
.alinha-politicas-padrao .btn-padrao:nth-last-child(1){margin-bottom: 53px;}
.alinha-politicas-padrao .btn-padrao:hover{transition: 0.3s; background: var(--azul); transform: scale(1.03); box-shadow: 0 0 5px 0 #2c2c2c;}

.alinha-btn-politicas{width: calc(100% - 70px); margin: 0 35px 57px; display: flex; justify-content: center;}
.alinha-btn-politicas .btn{ padding: 5px; border-radius: 5px; width: fit-content; font: 12px montserrat-medium;color: var(--azul);line-height: 12px; text-transform: uppercase;display: flex; align-items: center;}
.alinha-btn-politicas .btn i{width: 7px; height: 12px; margin-right: 7px; background: url(../img/politicas/icon-seta-lar.svg)no-repeat center;background-size: 12px; transform: rotate(180deg);}
.alinha-btn-politicas .btn:hover {transition: 0.3s; cursor: pointer; background: var(--azul); color: var(--branco); transform: scale(1.105);}

.engloba-agregado {width: 100%; float: left; background: #003772; background: linear-gradient(253deg, rgba(0,83,167,1) 0%, rgba(0,83,167,1) 9%, rgba(0,55,114,1) 23%, rgba(0,55,114,1) 79%, rgba(0,83,167,1) 91%, rgba(0,83,167,1) 100%);}
.alinha-agregado {width: calc(100% - 70px);margin: 0px 35px; height: 287px; display: flex; align-items: center; justify-content: center; flex-direction: column;}
.alinha-agregado .title-agregado {display: flex; align-items: center; justify-content: center; background: url(../img/index/hashtag.png)no-repeat left center; padding:12px 0 4px 25px;}
.alinha-agregado .title-agregado p{font: 40px roboto-regular; color: var(--branco); text-align: center; line-height: 45px;}
.alinha-agregado .title-agregado p b{font-family: roboto-black; color: var(--laranja);}
.alinha-agregado .txt-agregado {width: 100%; text-align: center; font: 14.5px roboto-regular; color: var(--branco); margin: 20px 0 29px;}
.alinha-agregado .saibamais-agregado {display: flex; justify-content: flex-end;}
.alinha-agregado .saibamais-agregado .p{transition: 0.1s; font: 12px montserrat-medium; color: var(--branco); text-transform: uppercase;}
.alinha-agregado .saibamais-agregado .i{width: 12px; height: 12px; margin:1px 0 0 12px; display: block; background: url(../img/index/icon-saibamais.svg)no-repeat center;}
.alinha-agregado .saibamais-agregado:hover .p{color: var(--laranja);}

/* .popup-canaldenuncias {opacity: 0; position: fixed; top: 0; left: 0; background: #00000050; display: flex; justify-content: center; align-items: center; width: 100vw; width: 100dvw; height: 100vh; height: 100dvh; z-index: -100;} */
.popup-canaldenuncias {opacity: 1; position: static; top: 0; left: 0; display: flex; justify-content: center; align-items: center; width: auto; height: auto;  z-index: -100; float: left; width: 100%; text-align: center;}
.popup-canaldenuncias h2 {font: 30px / 36px roboto-bold;}
.popup-canaldenuncias a {display: block;}
.popup-canaldenuncias .info {display: flex; padding: 50px 0; background: #ffff; border-radius: 20px; font: 22px / 28px roboto-regular; color: #000; position: relative; margin: 0; transform: scale(1); transition: 0.4s; justify-content: center; align-items: center;}
.popup-canaldenuncias .info strong {font-family: roboto-bold; font-size: 25px;}


@media (max-width: 1220px){
	.engloba-banner {height: 130px; background-size: 106%; margin: 0 0 30px 0}
	.engloba-banner .alinha-banner {height: 100%;}
	.engloba-banner .alinha-banner p{font-size: 30px; line-height: initial;}

    .alinha-politicas-padrao{}
    .alinha-politicas-padrao .btn-padrao{font-size: 20px; padding: 10px 35px;}
    .alinha-politicas-padrao .btn-padrao:nth-last-child(1){}

    .alinha-agregado{height: auto; padding: 30px 0 45px;}
    .alinha-agregado .title-agregado{background-size: contain;padding: 0px 0 0px 25px;}
    .alinha-agregado .title-agregado p{font-size: 25px; line-height: 29px;}

}
@media(max-width: 990px){
    
    .popup-canaldenuncias .info {margin: 0; padding: 25px 0;}
    .popup-canaldenuncias .info strong {font-size: 20px;}
    .popup-canaldenuncias .info {font-size: 18px; line-height: 25px;}
	.engloba-banner {height: 75px; background: var(--azul)}
	.engloba-banner .alinha-banner p{font-size: 20px; text-align: center; width: 100%;}
    
    .alinha-politicas-padrao .btn-padrao{font-size: 18px; padding: 6px 26px;margin: 0 auto 30px}
    .alinha-politicas-padrao .btn-padrao:nth-last-child(1){margin: 0 auto 30px}
    .alinha-btn-politicas{margin: 0 35px 30px;}
}
@media (max-width: 767px){
    .engloba-banner .alinha-banner {width: 100%; margin: 0px;}
    .alinha-politicas-padrao{width: 100%; margin: 0px;}
    .alinha-politicas-padrao .btn-padrao{font-size: 14.5px; padding: 3px 18px;margin: 0 auto 15px}
}
@media (max-width: 550px){
	.engloba-banner{height: 60px;}
	.engloba-banner .alinha-banner p{font-size: 16px; letter-spacing: 2px;}

}